---
kind: Secret
apiVersion: v1
metadata:
  name: admin-secret
data:
  admin_password: MTIzNDU2Nzg5MA==
type: Opaque
---
apiVersion: capabilities.3scale.net/v1alpha1
kind: Tenant
metadata:
  name: new-tenant
spec:
  organizationName: new-tenant
  email: orguser@example.com
  username: admin
  systemMasterUrl: 'https://{MASTER-DOMAIN-URL}'
  masterCredentialsRef:
    name: system-seed
  passwordCredentialsRef:
    name: admin-secret
  tenantSecretRef:
    name: tenant-secret
